"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.TermsQuery = void 0;
const abstract_query_1 = require("./abstract.query");
class TermsQuery extends abstract_query_1.AbstractQuery {
    constructor(key, value) {
        super();
        this.key = key;
        this.value = value;
    }
    getQuery() {
        return {
            [this.key]: this.value,
        };
    }
}
exports.TermsQuery = TermsQuery;
//# sourceMappingURL=terms.query.js.map